@charset "utf-8";
/* CSS Document */
@font-face {
    font-family:"ArthurBold";
    src: url('../fonts/arthurbold-webfont.eot');
    src: url('../fonts/arthurbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/arthurbold-webfont.woff') format('woff'),
         url('../fonts/arthurbold-webfont.ttf') format('truetype'),
         url('../fonts/arthurbold-webfont.svg#arthurbold-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"FrutigerLight";
    src: url('../fonts/frutiger_ce_45_light-webfont.eot');
    src: url('../fonts/frutiger_ce_45_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/frutiger_ce_45_light-webfont.woff') format('woff'),
         url('../fonts/frutiger_ce_45_light-webfont.ttf') format('truetype'),
         url('../fonts/frutiger_ce_45_light-webfont.svg#frutiger_ce_45_light-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"FrutigerRoman";
    src: url('../fonts/frutiger_ce_55_roman-webfont.eot');
    src: url('../fonts/frutiger_ce_55_roman-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/frutiger_ce_55_roman-webfont.woff') format('woff'),
         url('../fonts/frutiger_ce_55_roman-webfont.ttf') format('truetype'),
         url('../fonts/frutiger_ce_55_roman-webfont.svg#frutiger_ce_55_roman-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"FrutigerBold";
    src: url('../fonts/frutiger_ce_65_bold-webfont.eot');
    src: url('../fonts/frutiger_ce_65_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/frutiger_ce_65_bold-webfont.woff') format('woff'),
         url('../fonts/frutiger_ce_65_bold-webfont.ttf') format('truetype'),
         url('../fonts/frutiger_ce_65_bold-webfont.svg#frutiger_ce_65_bold-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"FrutigerBoldItalic";
    src: url('../fonts/frutiger_ce_66_bold_italic-webfont.eot');
    src: url('../fonts/frutiger_ce_66_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/frutiger_ce_66_bold_italic-webfont.woff') format('woff'),
         url('../fonts/frutiger_ce_66_bold_italic-webfont.ttf') format('truetype'),
         url('../fonts/frutiger_ce_66_bold_italic-webfont.svg#frutiger_ce_65_bold-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*@font-face {
    font-family:"HelveticaNeueW01-55Roma";
    src: url('../fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot');
    src: url('../fonts/b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff') format('woff'),
         url('../fonts/b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf') format('truetype'),
         url('../fonts/da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"HelveticaNeueW01-75Bold";
    src: url('../fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot');
    src: url('../fonts/c07fef9e-a934-42d7-92ad-69205f2b8a00.eot?#iefix') format('embedded-opentype'),
         url('../fonts/14ff6081-326d-4dae-b778-d7afa66166fc.woff') format('woff'),
         url('../fonts/8fda1e47-19be-46c7-8d83-8d4fb35572f0.ttf') format('truetype'),
         url('../fonts/f751c8ae-1057-46d9-8d74-62592e002568.svg#f751c8ae-1057-46d9-8d74-62592e002568') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

body{
	padding:0;
	margin:0;
	font-family:"FrutigerBold";
	color:#fff;
	background:#000;
	font-size:18px;
	background:url(../../images/bg-search.jpg) no-repeat fixed center top #000;
	}
h1, h2, h3, h4, p, ul, li {
	margin: 0; 
	padding: 0;
	font-weight:normal;
	}
.clearfix {
	zoom: 1;
	}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
	}
.clr{clear:both;}
ul li { list-style: none; }
img {
    border: none;
}
*:focus {
    outline: 0;
}
.mobile-only{display:none!important;}

/*******************************************/
.top-like{
	position:absolute;
	top:20px;
	right:20px;
	}
.mainContainer{
	width:900px;
	margin:0 auto;
	}
section#age-gate{
	background:url(../../images/bg-agegate.jpg) no-repeat center top #000;
	padding:80px 0 100px;
	text-align:center;
	}
.age-gate-outline{
	width:410px;
	margin:0 auto;
	}
.age-gate-outline div.clr{
	height:30px;
	}
.age-gate-outline h3{
	padding:10px 0 25px;
	font-size:18px;
	}
.age-gate-field{
	width:410px;
	height:50px;
	overflow:hidden;
	}
.age-gate-overflow{width:420px;}
.age-gate-field input{
	width:128px;
	height:48px;
	line-height:48px;
	float:left;
	margin:0 10px 0 0;
	padding:0;
	border:0;
	background:#000;
	border:1px solid #b18e5b;
	color:#b18e5b;
	text-align:center;
	font-family:"FrutigerBold";
	font-size:18px;
	}
.age-gate-field input.year{
	margin:0;
	}
.age-gate-field input.error{
	border:1px solid #ffcb05;
	color:#ffcb05;
	}
.age-gate-error{
	height:50px;
	color:#ffcb05;
	font-size:14px;
	line-height:50px;
	}
.btn{
	display:block;
	height:50px;
	line-height:50px;
	color:#000;
	text-transform:uppercase;
	text-align:center;
	text-decoration:none;
	background:url(../../images/bg-btn.jpg) no-repeat center top;
	margin:0 auto;
	}
.btn:hover{
	color:#fff;
	}
.age-gate-outline .btn{
	width:175px;
	border:none;
	font-family:"FrutigerBold";
	font-size:18px;
	cursor:pointer;
	}
.remember-outline{
	width:150px;
	margin:40px auto 20px;
	color:#b18e5b;
	}
input[type=checkbox] {
	display: none;
	}
.remember-outline label:before {
	content: "\2713";
	width: 15px;
	height: 15px;
	text-shadow: 1px 1px 1px #4e3a29;
	line-height: 15px;
	background: #4e3a29;
	display: inline-block;
	margin: 0px 5px 0 0;
	color: #4e3a29;
	text-align:center;
	font-size:15px;
	border:1px solid #b18e5b;
	}
input[type=checkbox]:checked + label:before {
    content: "\2713";
	width: 15px;
	height: 15px;
	text-shadow: 1px 1px 1px #4e3a29;
	line-height: 15px;
	background: #4e3a29;
	display: inline-block;
	margin: 0px 5px 0 0;
	color: #000;
	text-align:center;
	font-size:15px;
	border:1px solid #b18e5b;
	}
.age-gate-outline .note{
	font-family:"FrutigerLight";
	font-size:12px;
	color:#b18e5b;
	}
.age-gate-outline .note a{
	color:#b18e5b;
	}	


/*********************************
* SEARCH
***********************************/
header{
	background:url(../../images/ag-bg-footer.jpg) no-repeat center bottom;
	width:100%;
	z-index:1000;
	padding:0 0 1px 0;
	}
.stick #header{
	position:fixed;
	top: 0px;
	left: 0px;
	/*background-color:#000;*/
	}
.stick .mainContainer{
	margin-top: 222px;
	}
header .logo{
	width:100%;
	height:257px;
	background:url(../../images/logo-search.png) no-repeat center top;
	}
header .logo img{
	display:none;
	}
section#search{
	padding:0 0 306px;
	text-align:center;
	}
	
.search-outline{
	padding:38px 0 0 0;
	}
.search-outline h1{
	/*background:url(../../images/label-search.png) no-repeat;*/
	margin:0 auto;
	font-family:"ArthurBold";
	font-size:60px;
	color:#b18e5b;
	line-height:60px;
	text-transform:uppercase;
	}
.search-outline p{
	padding:30px 0 25px;
	}
.search-inner{
	width:580px;
	margin:0 auto;
	}
.search-main{
	width:580px;
	height:50px;
	position:relative;
	}
.search-field{
	width:578px;
	height:48px;
	background:#000;
	border:1px solid #b18e5b;
	}
.search-field input{
	width:510px;
	height:48px;
	float:left;
	padding:0;
	background:none;
	border:0;
	color:#b18e5b;
	font-family:"FrutigerBoldItalic";
	font-size:18px;
	margin:0 0 0 20px;
	}
.search-field .icon{
	width:48px;
	float:right;
	}
.search-field .icon a.icon-search{
	width:48px;
	height:48px;
	background:url(../../images/icon-search.png) no-repeat center center;
	display:block;
	text-decoration:none;
	}
.search-field .icon img{
	margin:10px 0 0 10px;
	display:none;
	}
.search-list{
	position:absolute;
	width:100%;
	top:49px;
	left:0;
	background:#000;
	}	
.search-list ul{
	display:none;
	}
.search-list ul li{
	height:50px;
	line-height:50px;
	background:#d4ba6b;
	margin:0 0 1px 0;
	font-family:"FrutigerBoldItalic";
	text-align:left;
	padding:0 10px 0 20px;
	}
.search-list ul li a{
	color:#fff;
	text-decoration:none;
	display:block;
	}
.search-list ul li a:hover{
	color:#000;
	}
.search-list ul li span.search-name{
	display:block;
	float:left;
	}
.search-list ul li span.search-state{
	display:block;
	float:right;
	}
.search-list a.search-view{
	background:#b18e5b;
	display:block;
	height:50px;
	line-height:50px;
	color:#fff;
	text-decoration:none;
	text-align:center;
	font-family:"FrutigerBoldItalic";
	text-transform:uppercase;
	}
.search-main.loading .search-field .icon a.icon-search, .search-main.loaded .search-field .icon img{
	display:none;
	}
.search-main.loading .search-field .icon img {
	display:block;
	}
.search-main.loading .search-list ul, .search-main.loaded .search-list ul{
	display:block;
	}
.or{
	margin:50px auto 0;
	width:27px;
	height:74px;
	background:url(../../images/or.png) no-repeat center center;
	text-indent:-9999px;
	}
a.btn.find{
	width:259px;
	margin:0 auto;
	}
.banner{
	margin:23px auto 0;
	width:512px;
	height:154px;
	background:url(../../images/banner.jpg) no-repeat;
	display:block;
	}
/*****************************/
section#search.result{
	padding:0px 0 25px;
	}
a.back{
	/*position:absolute;
	display:block;
	top:20px;
	left:20px;
	font-family: "FrutigerBold";
	color:#B18E5B;
	text-transform:uppercase;
	font-size:18px;
	text-decoration:none;*/
	display:none;
	}
.result-group{
	width:520px;
	margin:0 auto;
	}
.result-group h2{
	line-height:90px;
	font-size:18px;
	font-family:"FrutigerRoman";
	}
.result-group h2 span{
	font-family:"FrutigerBold";
	}

a.result-item{
	display:block;
	background:url(../../images/bg-search-result.jpg) no-repeat center top;
	padding:15px 15px 30px 20px;
	text-align:left;
	text-decoration:none;
	color:#fff;
	font-family:"FrutigerRoman";
	font-size:16px;
	}
a.result-item h3{
	color:#b18e5b;
	font-size:22px;
	font-family:"FrutigerBoldItalic";
	}
.result-content	.result-txt{
	float:left;
	padding:8px 0 0 0;
	width:360px;
	}
.result-content	.result-icon{
	float:right;
	width:24px;
	height:37px;
	background:url(../../images/icon-location.png) no-repeat;
	margin:0 0 0 20px;
	}
.result-content	.result-distance{
	float:right;
	padding:8px 0 0 0;
	}
a.result-item:hover h3{
	text-decoration:underline;
	color:#f2d3a0;
	}
.btn.view-more{
	width:172px;
	}
.result-alpha{
	color:#b18e5b;
	font-size:22px;
	font-family:"FrutigerBoldItalic";
	text-align:left;
	margin:0 0 5px 20px;
	}
.btn.top{
	width:65px;
	height:20px;
	line-height:20px;
	font-size:12px;
	margin:25px auto 0;
	display: none ;
	}
.btn.top span{
	background:url(../../images/arrow-top.png) no-repeat 0 6px;
	width:11px;
	display:inline-block;
	}
.btn.top:hover{
	color:#000;
	}
.all-result{
	/*display:none;*/
	}
/*********************
* FOOTER
***********************/
footer{
	background:url(../../images/ag-bg-footer.jpg) no-repeat center top #000;
	padding:0 0 15px 0;
	}
.footer-link{
	text-align:center;
	padding:15px 0;
	}
.footer-link span.dot{
	padding:0px 19px;
	background:url(../../images/dot.png) no-repeat center 9px;
	}
.footer-link a{
	font-family:"FrutigerLight";
	font-size:16px;
	color:#ededed;
	text-decoration:none;
	}
.footer-info{
	}
.footer-info aside.left{
	color:#b18e5b;
	text-align:center;
	font-family:"FrutigerLight";
	font-size:13px;
	display:block;
	line-height:18px;
	}
.footer-info aside.right{
	display:block;
	text-align:center;
	padding:10px 0 0 0;
	}
/*********************
* END FOOTER
********************/

/******** CUSTOM CONTROL ************/
div.divSmall {
    position: relative;
    z-index: 10;
    width: 228px;
    height: 48px;
    line-height: 33px;
    background: #000;
	margin:0 auto 15px;
	border:1px solid #b18e5b;
	}
select.selectSmall {
    position: absolute;
	top:0;
	left:0;
    z-index: 10;
    width: 100%;
    height: 49px;
    line-height: 49px;
	-webkit-appearance: none;
	}

span.spanSmall {
    left: 0px;
    top: 0px;
    position: absolute;
    width: 100%;
    height: 48px;
    line-height: 48px;
    font-weight: normal;
    text-transform: uppercase;
    cursor: pointer;
    z-index: 1;
    padding: 0 !important;
    text-align: left !important;
    color: #b18e5b;
    background: url(../../images/dropdown-d.png) no-repeat 192px 19px;
}

.innerSmall {
    width: auto;
    text-align: left;
    overflow: hidden;
    margin: 0 0 0 10px;
}

div.divSmall.error{
	border:1px solid #FFCB05;
	}
div.divSmall.error span.spanSmall {
	color:#FFCB05;
	}

.age-gate-overflow div.divSmall{
	width:128px;
	float:left;
	margin:0 10px 0 0;
	}
.age-gate-overflow span.spanSmall{
	background-position:93px 19px;
	}
/******** END CUSTOM CONTROL ************/

/*************** POPUP **************/
.overlay {
	display:none;
	position:absolute;
	z-index:1002;
	top:0;
	left:0;
	background:url(../../images/bgOverlay.png);
}

.popup {
	display:none;
	width: 700px;
	height: 600px;
	position:absolute;
	z-index:1003;
	top:0;
	left:0;
	padding:0 0 20px;
}
a.close {
	float:right;
	font-family:"FrutigerLight";
	font-size:15px;
	cursor:pointer;
	}
.map-container{
	background:#000;
	border:1px solid #666;
	width:100%;
	float:left;
	margin:5px 0 0 0;
	height:400px;
	}
a.getdirection {
	float:left;
	font-family:"FrutigerLight";
	font-size:15px;
	color:#fff;
	text-decoration:none;
	}
/*************** END POPUP **************/
.search-again{
	margin:0 0 30px 0;
	}
.search-again a{
	color:#B18E5B;
	font-family: "FrutigerRoman";
    font-size: 18px;
	}
